<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5dc7c9fd2404b7989d03551d57120616">
  <dict>
    <!--2021-12-29 17:46:15.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2021-12-29 17:46:15.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:46:15.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:46:15.000-->
    <string key="voicemail_carrier">ICE</string>
    <!--2021-12-29 17:46:15.000-->
    <string key="voicemail_number">1190</string>
    <!--2021-12-29 17:46:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
